package de.proveo.rts.web.portlet.managedBeans.common.dataTable.myfaces;

public class MyFacesTableSortObject
{
	private String sortColumn;
	private boolean defaultSorted;
	private boolean sortAscending;
	
	public MyFacesTableSortObject()
	{
		this.defaultSorted = true;
	}

	public String getSortColumn()
	{
		return sortColumn;
	}

	public void setSortColumn(String sortColumn)
	{
		this.sortColumn = sortColumn;
	}

	public boolean isDefaultSorted()
	{
		return defaultSorted;
	}

	public void setDefaultSorted(boolean defaultSorted)
	{
		this.defaultSorted = defaultSorted;
	}

	public boolean isSortAscending()
	{
		return sortAscending;
	}

	public void setSortAscending(boolean sortAscending)
	{
		this.sortAscending = sortAscending;
	}
}
